Bug 1509055 - Tang needs an SELinux policy
Summary: Tang needs an SELinux policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.5
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-02 20:00 UTC by Nathaniel McCallum
Modified: 2018-10-30 10:02 UTC (History)
7 users (show)

Fixed In Version: selinux-policy-3.13.1-202.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:01:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3111 None None None 2018-10-30 10:02:38 UTC

Description Nathaniel McCallum 2017-11-02 20:00:04 UTC
We currently run as unconfined. But we should tighten this way down.

Comment 4 Jan Pazdziora 2018-01-04 07:02:39 UTC
Fedora equivalent of this bugzilla is likely bug 1529068.

Comment 10 errata-xmlrpc 2018-10-30 10:01:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3111


Note You need to log in before you can comment on or make changes to this bug.